# CyberSource.InlineResponse2013

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**submitTimeUtc** | **String** | Time of request in UTC. Format: `YYYY-MM-DDThh:mm:ssZ` Example `2016-08-11T22:47:57Z` equals August 11, 2016, at 22:47:57 (10:47:57 p.m.). The `T` separates the date and the time. The `Z` indicates UTC.  | [optional] 
**status** | **String** | The status of the submitted transaction. Possible values:  - ACCEPTED  | [optional] 
**clientReferenceInformation** | [**Kmsegressv2keyssymClientReferenceInformation**](Kmsegressv2keyssymClientReferenceInformation.md) |  | [optional] 
**keyInformation** | [**InlineResponse2013KeyInformation**](InlineResponse2013KeyInformation.md) |  | [optional] 


